pysam

module (bold = default) build dependencies
pysam/b1 python 2.7.6 python/2.7.6

also see Using Software.